{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:12Z"
    },
    "lastModificationSignature": "e3765b8221239e8f5e4cc003e60b28942e14362f855a1cd5d9d33988d07a0cff"
  }
}